Dec 05 2016 15:21
Ferah Sabirqizi
Views: 470

Populyar “WhatsApp” messencerinin tərtibatçıları bu ilin sonunadək servisin köhnə qurğuları dəstəkləməsini dayandıracağını bir daha xatırladıblar. Bu barədə ilk dəfə ilin əvvəlində elan edilsə də, bəzi istifadəçilərin bundan xəbərsiz ola bilməsi ehtimal edilir.

2017-ci ildən etibarən “Android 2.1” və “Android 2.2”, “Windows Phone 7.1” və “iOS 6” (və ya iPhone 3GS) əməliyyat sistemlərinin idarəetməsi ilə işləyən qurğu sahibləri servisdən yararlana bilməyəcək. Əvvəlcə bu siyahıda “Nokia S40”, “Nokia Symbian S60”, “BlackBerry 10” və “BlackBerry OS” sistemləri olsa da, şirkət sonradan onların dəstəklənməsini 2017-ci il iyunun 30-dək uzatmaqla bağlı qərar qəbul edib.

Məlumata görə, köhnə qurğuların dəstəklənməsinin dayandırılması onların tərtibatçıların messencerə əlavə etdikləri yeni funksiyalarla uyğun gəlməməsi ilə əlaqədardır.

Qeyd edək ki, son vaxtlar xidmətdə bir çox yeniliklər, o cümlədən ikifaktorlu audentifikasiya sistemi, videozənglərin dəstəklənməsi, fotoşəkillər üçün stikerlər, statuslar, çatlar üzrə axtarış, qruplara istinadlar və s. istifadəyə verilib.


Create Account



Log In Your Account